<webobject name = "AucLstPrises">
  <webobject name = "HaveItems">
	  <fieldset style = "margin:5px 5px 0;padding:0 10px;">
	    <legend>Filtrer sur le type</legend>
	    <webobject name = "Frm">
	      <webobject name = "AofSearch">
		      <webobject name = "lstTypeSearch">
		        <label>
		          <webobject name = "RbtTypeSearch" />
		          <webobject name = "LibType" />
		        </label>
		      </webobject>
		      </webobject>
	      
	    </webobject>
	  </fieldset>
	  </webobject>
  
  <webobject name = "PrisesTBV" />
  <webobject name = "CanAddPrises">
    <div style = "margin-bottom:10px;text-align:right;"> <webobject name = "AbAddPrises" />&nbsp;&nbsp;&nbsp; </div>
  </webobject>
</webobject>
<webobject name = "AulRefreshPrise" />
<webobject name = "AucAddPrise">
  <webobject name = "CamdAddPrise">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "Frm">
          <table style = "width:95%" align = "center">
            <tr>
              <th style = "text-align:right;">Type prise :</th>
              <td>
                <webobject name = "lstType">
                  <label>
                    <webobject name = "RbtType" />
                    <webobject name = "LibType" />
                  </label>
                </webobject>
              </td>
            </tr>
            <tr>
              <th style = "text-align:right;">Code prise :</th>
              <td> <webobject name = "CodePrise" /> </td>
            </tr>
            <tr>
              <td colspan = "2" style = "text-align:right;">
                <webobject name = "CabValidAjout" />
                <webobject name = "CabValidAjoutFunc" />&nbsp;&nbsp;<webobject name = "CabClose" />
              </td>
            </tr>
          </table>
        </webobject>
      </div>
      <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
    </webobject>
  </webobject>
</webobject>